# Build and deploy the aphrodite docker container
1. If you want to build the image with using local janus conatainer graphql link, then change accordingly in app.json & environment.js file
2. Create Dockerfile according 
3. Build image using "docker build --tag Iamge_Name ." 
4. Run the image with following command "docker run -it --net=host -p 19006:19006 --name Container_Name Image_Name"